/* Scroll Bar hide */
.scroll-container {
  -ms-overflow-style: none;
  /* IE and Edge */
  scrollbar-width: none;
  /* Firefox */
}

.scroll-container::-webkit-scrollbar {
  display: none;
  /* Chrome, Safari */
}

/* Scroll Bar hide */


/* Scroll Bar Customization */
.scroll-container {
  position: relative;
  height: 100vh;
  overflow-y: scroll;
}

.content {
  height: 2000px;
}

.scrollbar-fill {
  position: fixed;
  top: 0;
  left: 0;
  height: 5px;
  width: 0%;
  background: #ED1C24;
  background: linear-gradient(90deg, rgba(237, 28, 36, 1) 0%, rgba(253, 180, 20, 1) 34%, rgba(0, 110, 185, 1) 71%, rgba(115, 43, 144, 1) 100%);
  transition: width 0.2s ease;
  z-index: 1000;
}

/* Scroll Bar Customization */

/* Pre loader styles */
.preLoader {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #fff url('asserts/perLoader.gif') no-repeat center center;
  z-index: 9999;
}

/* Pre loader styles */



.mainScreen {
  height: 100vh;
  background-image: url('https://www.adme.group/web/image/11582-ae0fdfce/AdmeTech.webp');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.mainScreenMobile {
  height: 100vh;
  background-image: url('asserts/teach/mainImageMobile.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
}
.mainTextMobile{
  font-size: 35px;
  font-family: 'Poppins';
  font-weight: bold;
}
.mainTextMobileConteiner{
  margin-top: 25px;
}

.admeTechLogo {
  background-image: url('https://www.adme.group/web/image/10817-9e2f60f2/Layer%202.png');
  background-size: contain;
  background-repeat: no-repeat;
}

.techPageText {
  font-size: 20px;
}

.mainContent{
  margin-top:20%;
}
.mobileMainContentText{
  position: relative;
  margin-top: 50%;
}

.ServiceCaed {
  height: auto;
  width: 100%;
}

/* Section 2 */
.se2Card:hover {
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  margin-top: -1px;
  transition: 0.3s;

}

/* Section 2 */


.carosalHeader {
  font-family: 'Poppins', sans-serif;
}

/* Owl Carosal */
.owl-item .item {
  transition: opacity 2s ease;
}

.carousel-wrapper {
  position: relative;
  max-width: 100%;
}

.owl-nav button.owl-prev,
.owl-nav button.owl-next {
  background: none;
  border: none;
  font-size: 0;
  width: 40px;
  height: 40px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
  pointer-events: auto;
}

/* Left arrow */
.owl-nav button.owl-prev {
  background-image: url('https://www.adme.group/web/image/11816-ec153753/arrow-left-circle.svg');
}

/* Right arrow */
.owl-nav button.owl-next {
  background-image: url('https://www.adme.group/web/image/11817-4334e5ea/arrow-right-circle.svg');
}

.owl-nav {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  justify-content: space-between;
  width: 100%;
  pointer-events: none;
  /* allow clicks to pass through if needed */
}

.owl-nav button {
  pointer-events: auto;
  /* re-enable clicks */
}

.owl-dots {
  text-align: center;
  margin-top: 10px;
  border-color: #0c0c0c;
}

.owl-dot span {
  background: rgb(219, 217, 217);
  width: 10px;
  height: 10px;
  display: block;
  border-radius: 50%;
  margin: 5px;
}

.owl-dot.active span {
  background: #333;
}

/* Owl Carosal */



@media (min-width: 431px) and (max-width: 600px) {
  .techPageText {
    font-size: 16px;
  }

  .secont-header {
    font-size: 25px;
    /* text-align: center; */
  }

  .smallMainScreen {
    display: none;
  }

  .largeMainScreen {
    display: block;
  }
}

@media (min-width: 0px) and (max-width: 430px) {

  .techPageText {
    font-size: 10px;
    width: 250px;
    margin-top: -50px;
  }

  .admeTechLogo {
    height: 100px;
    margin-left: 20%;
    margin-bottom: 5%;
  }

  .smallMainScreen {
    display: block;
  }

  .largeMainScreen {
    display: none;
  }

}